Subject: Ticket Assigned - update order status
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 16 Apr 2022 09:22:24 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update order status amina                    Bot:  Hi again! Bot:  Please enter your name Customer:  amina Bot:  Hi Amina ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:33 PM, 01st Mar                   Asmaa                   Hi Amina, Good evening, My name is Asmaa, I will be happy to assist you.           07:33 PM, 01st Mar                     amina                    Hello dear I had a order I received it day before yesterday but the I one jumpsuit I need to return but it's not showing in applications that I had received my goods           07:34 PM, 01st Mar                   Asmaa                   Could you please share your order number so that I can assist you further?           07:34 PM, 01st Mar                     amina                    What should I do I had already contacted one of your agent and he said Centrepoint will contact you but there is no email or and kind of information about you           07:35 PM, 01st Mar                     amina                             07:35 PM, 01st Mar                     amina                    6127403301           07:36 PM, 01st Mar                     amina                    I want to return the jumpsuit           07:36 PM, 01st Mar                     amina                    I had received my order from Jeddah haddab center           07:36 PM, 01st Mar                   Asmaa                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:37 PM, 01st Mar                     amina                    And in my status it's showing me still in process should I go and return directly or what to do exactly please rply me on tym           07:38 PM, 01st Mar                     amina                    So I could return           07:38 PM, 01st Mar                     amina                    Asmaa           07:40 PM, 01st Mar                     amina                    Are you there??           07:40 PM, 01st Mar                     amina                    ?           07:41 PM, 01st Mar                     amina                    ??????           07:42 PM, 01st Mar                     amina                    Hello           07:43 PM, 01st Mar                     amina                    Asmaaaaa           07:43 PM, 01st Mar                   Asmaa                   Thank you for allowing me the time to check. I appreciate your patience.           07:44 PM, 01st Mar                   Asmaa                   i'm so sorry for the late reply           07:44 PM, 01st Mar                   Asmaa                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:44 PM, 01st Mar                     amina                    ?           07:44 PM, 01st Mar                   Asmaa                   so that they update your order status at the earliest possible           07:44 PM, 01st Mar                     amina                    Sorry           07:44 PM, 01st Mar                   Asmaa                   Is there anything else i can assist you with?           07:44 PM, 01st Mar                     amina                    Seems you didn't understand the issue           07:45 PM, 01st Mar                     amina                    I had received my order by my self           07:45 PM, 01st Mar                     amina                    And there is one thing to return back           07:45 PM, 01st Mar                     amina                    I want to return it how could I           07:45 PM, 01st Mar                     amina                    It's in application showing me still in process           07:46 PM, 01st Mar                   Asmaa                   yes you cannot return it unless your order status is updated           07:46 PM, 01st Mar                     amina                    So when will they update           07:46 PM, 01st Mar                   Asmaa                   we will update your order status so that you can return the item through online           07:46 PM, 01st Mar                   Asmaa                   Is there anything else i can assist you with?           07:46 PM, 01st Mar                     amina                    Whe           07:46 PM, 01st Mar                     amina                    When           07:47 PM, 01st Mar                   Asmaa                   at the earliest possible           07:48 PM, 01st Mar                   Asmaa                   and we will keep you updated via [email-masked]           07:48 PM, 01st Mar                   Asmaa                   Is there anything else i can assist you with?           07:48 PM, 01st Mar                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:50 PM, 01st Mar                     amina                    If I           07:51 PM, 01st Mar                     amina                    Went by my self in the same store           07:52 PM, 01st Mar                     amina                    They could return           07:52 PM, 01st Mar                   Asmaa                   yes they could           07:55 PM, 01st Mar                   Asmaa                   Is there anything else i can assist you with?           07:55 PM, 01st Mar                     amina                    Okay           07:55 PM, 01st Mar                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:56 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3962392